%section.feature-group.u-subtle-bg
  .container
    .row.flex-row
      .col-sm-6.col-md-3.col-lg-3
        .feature.tile.js-all-clickable
          .feature-media
            = image_tag "/images/feature-thumbs/feature-thumb-join-gitlab.png", alt: 'GitLab.com login screenshot', srcset: "/images/feature-thumbs/feature-thumb-join-gitlab_2x.png 2x"
          .feature-body
            %h3 Join GitLab.com
            %p Complete the online application to begin hosting and exploring projects.
            %a.feature-more{href: "https://gitlab.com/users/sign_in"} Sign up

      .col-sm-6.col-md-3.col-lg-3
        .feature.tile.js-all-clickable
          .feature-media
            = image_tag "/images/blogimages/happy-holidays-hp.png", alt: "GitLab's 2018 year in review", srcset: "/images/blogimages/happy-holidays-hp.png 2x"
          .feature-body
            %h3 GitLab blog
            %p.feature-description Take a look at the highlight reel from 2018 – from landing $100M in funding to welcoming a host of great open source projects to GitLab.
            %a.feature-more{href: "/2019/01/10/gitlab-2018-year-in-review/"} Read more

      .col-sm-6.col-md-3.col-lg-3
        .feature.tile.js-all-clickable
          .feature-media
            = image_tag "/images/feature-thumbs/feature-thumb-all-day-devops.png", alt: 'All Day DevOps logo', srcset: "/images/feature-thumbs/feature-thumb-all-day-devops_2x.png 2x"
          .feature-body
            %h3 All Day DevOps
            %p Live, 100 Speakers, 24 hours, free online event
            %a.feature-more{href: "https://www.alldaydevops.com/register?utm_campaign=2018%20All%20Day%20DevOps&utm_source=SPONSOR%20-%20Registration%20(GitLab)&utm_medium=GitLab"} Join us

      .col-sm-6.col-md-3.col-lg-3
        .feature.tile.js-all-clickable
          .feature-media
            = image_tag "/images/feature-thumbs/feature-thumb-demo.png", alt: 'GitLab Weekly Demo Q&A', srcset: "/images/feature-thumbs/feature-thumb-demo_2x.png 2x"
          .feature-body
            %h3 GitLab Weekly Demo with Q&A
            %p Join us for a product demo with live Q&A.
            %a.feature-more{href: "/webcast/weekly-demo/"} Join us
